## passdetective 1.0.7

=== debian/changelog ===
passdetective (1.0.7-0kali1) kali-dev; urgency=medium

  * New upstream version 1.0.7

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 31 Mar 2025 16:21:34 +0200

passdetective (1.0.3-0kali1) kali-dev; urgency=medium

  * New upstream version 1.0.3
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 12 Dec 2023 16:57:50 +0100

passdetective (1.0.0-0kali1) kali-dev; urgency=medium

  * Initial release. (see 8401)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 14 Nov 2023 11:16:38 +0100
