=== debian/control ===
Source: passdetective
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-fatih-color-dev,
 golang-github-spf13-cobra-dev
Standards-Version: 4.6.2
Homepage: https://github.com/aydinnyunus/PassDetective
Vcs-Browser: https://gitlab.com/kalilinux/packages/passdetective
Vcs-Git: https://gitlab.com/kalilinux/packages/passdetective.git
XS-Go-Import-Path: github.com/aydinnyunus/PassDetective
Testsuite: autopkgtest-pkg-go

Package: passdetective
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Built-Using: ${misc:Built-Using}
Description: CLI tool that scans shell command history
 This package contains a command-line tool that scans the shell command
 history for mistakenly written passwords, API keys, and secrets. It uses
 regular expressions to identify potential sensitive information and helps
 avoid accidentally exposing sensitive data in the command history.
