=== debian/tests/control ===
Test-Command: PassDetective --help
Restrictions: superficial
